Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
peripheral::DeviceSlot::Location Struct Reference

user writeable location More...

## Public Attributes
string | x
| X coordinate.
string | y
| Y coordinate.
string | z
| Z coordinate (semantics depends on ZCoordMode)

## Detailed Description

user writeable location

Definition at line 55 of file PeripheralDeviceSlot.idl.

## Member Data Documentation

## ◆ x

string peripheral::DeviceSlot::Location::x

X coordinate.

Definition at line 56 of file PeripheralDeviceSlot.idl.

## ◆ y

string peripheral::DeviceSlot::Location::y

Y coordinate.

Definition at line 57 of file PeripheralDeviceSlot.idl.

## ◆ z

string peripheral::DeviceSlot::Location::z

Z coordinate (semantics depends on ZCoordMode)

Definition at line 58 of file PeripheralDeviceSlot.idl.

The documentation for this struct was generated from the following file:

- PeripheralDeviceSlot.idl